Patches #
Built 0
Failed 0
Queued 0
Total 0
Packages #
Potentially vulnerable0
Unmaintained not covered0
Outdated unmaintained0
Outdated0
Coverage Packages
Maintainers Packages
Maintainer Packages Outdated Not covered Vulnerable
Task Timestamp Status
updater_repository_cpan2014-07-28 22:06:55
updater_repository_rubygems2014-07-28 22:07:52
updater_repository_xorg2014-07-28 22:08:01
updater_distro_gentoo2014-07-28 22:08:01
updater_repository_hackage2014-07-28 22:08:03
updater_repository_pypi2014-07-28 22:08:41
updater_repository_kde2014-07-28 22:09:17
updater_repository_gnu2014-07-28 22:09:33
updater_repository_sf2014-07-28 22:10:21
updater_repository_npmjs2014-07-28 22:10:21
updater_repository_gnome2014-05-20 13:16:23
updater_repository_fetchgit2014-07-28 14:01:21
updater_repository_github2014-07-28 14:01:21
updater_repository_metagit2014-07-28 14:01:21
updater_gentoodistfiles2014-07-28 14:01:21
updater_distro_arch2014-07-28 14:01:21
updater_distro_debian2014-07-28 14:01:21
updater_distro_aur2014-07-28 14:01:21
updaters2014-07-28 14:01:21
cve_check2014-07-28 14:01:29